cancel
Showing results for 
Search instead for 
Did you mean: 
jnojr
Level 7
Report Inappropriate Content
Message 1 of 1

VSE for Linux 1.9 - IPv6?

I'm not getting any results from Google.  Is there a config option to enable IPv6?  Or hopefully plans to add v6 functionality?  Oh, wait, this product relies on 32 bit code, probably not :-/